/* ================================================================
   Fluid Grid Styles 
   ================================================================ */

.container {
	position:relative;
	margin:0px auto;
	padding:0px; 
	min-width:16em; 
	max-width:77em;
	-webkit-transition: all .1s linear;
	   -moz-transition: all .1s linear;
	    -ms-transition: all .1s linear; 
	     -o-transition: all .1s linear;
	        transition: all .1s linear;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.container:before, .container:after { content: " "; display: table; }
.container:after { clear: both; }
.container { *zoom: 1; }

.container [class*="grid_"] { padding:0 10px; }

.bodyAllHome [class*="grid_"] { padding:0 10px; }

.bodyAllInterior .contentMain .container [class*="grid_"] { padding:0 0px; }

.ftrbtmall .container [class*="grid_"] { padding:0 0px; }
.ftrbtmallTop .container [class*="grid_"] { padding:0 0px; }

@media only screen and (min-width:480px) and (max-width:767px) {
	.headerMobile .mobS .container {} [class*="grid_"] { padding:0px; }
	.contentMain .container [class*="grid_"] { padding:0 5px; }
	.ftrbtmallTop .container [class*="grid_"] { padding:0 10px; }
}

@media only screen and (min-width:290px) and (max-width:479px) {
	.headerMobile .mobS .container {} [class*="grid_"] { padding:0px; }
	.contentMain .container [class*="grid_"] { padding:0 5px; }
	.ftrbtmallTop .container [class*="grid_"] { padding:0 10px; }
}

@media only screen and (min-width:50px) and (max-width:289px) {
	.headerMobile .mobS .container {} [class*="grid_"] { padding:0px; }
	.contentMain .container [class*="grid_"] { padding:0 5px; }
	.ftrbtmallTop .container [class*="grid_"] { padding:0 10px; }
}

.gutterless { padding:0 10px; }
.gutterless > [class*="grid_"] { padding:0; }

.fluid_img { max-width:100%; height:auto !important; }

/* 16px baseline (256px) s = small */
@media only screen and (min-width:16em) {
	.container [class*="grid_"] {
		position:relative;
		float:left;
		width:100%;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
	}
	.s_1half [class*="grid_"] { width:50%; }
}

/* 16px baseline (480px - 767px) sw = small wide */
@media only screen and (min-width:30em) and (max-width:47.94em){
	.sw_1half [class*="grid_"] { width:50%; }
	.sw_1half [class*="push_"] { left:50%; }
	.sw_1half [class*="pull_"] { left:-50%; }
	
	.sw_1third [class*="grid_"] { width:33.333%; }
	.sw_1third [class*="push_"] { left:33.333%; }
	.sw_1third [class*="pull_"] { left:-33.333%; }
}

/* 16px baseline (768px) m = medium */
@media only screen and (min-width:48em){
	.container .grid_1  { width:8.333%; }
	.container .grid_2  { width:16.666%; }
	.container .grid_3  { width:25%; }
	.container .grid_4  { width:33.333%; }
	.container .grid_5  { width:41.666%; }
	.container .grid_6  { width:50%; }
	.container .grid_649  { width:49%; }
	.container .grid_7  { width:58.333%; }
	.container .grid_8  { width:66.666%; }
	.container .grid_9  { width:75%; }
	.container .grid_10 { width:83.333%; }
	.container .grid_11 { width:91.666%; }
	.container .grid_12 { width:100%; }
	
	.container .push_1  { left:8.333%; }
	.container .push_2  { left:16.666%; }
	.container .push_3  { left:25%; }
	.container .push_4  { left:33.333%; }
	.container .push_5  { left:41.666%; }
	.container .push_6  { left:50%; }
	.container .push_7  { left:58.333%; }
	.container .push_8  { left:66.666%; }
	.container .push_9  { left:75%; }
	.container .push_10 { left:83.333%; }
	.container .push_11 { left:91.666%; }
	.container .push_12 { left:100%; }
	
	.container .pull_1  { left:-8.333%; }
	.container .pull_2  { left:-16.666%; }
	.container .pull_3  { left:-25%; }
	.container .pull_4  { left:-33.333%; }
	.container .pull_5  { left:-41.666%; }
	.container .pull_6  { left:-50%; }
	.container .pull_7  { left:-58.333%; }
	.container .pull_8  { left:-66.666%; }
	.container .pull_9  { left:-75%; }
	.container .pull_10 { left:-83.333%; }
	.container .pull_11 { left:-91.666%; }
	.container .pull_12 { left:-100%; }

	.container .prefix_1  { margin-left:8.333%; }
	.container .prefix_2  { margin-left:16.666%; }
	.container .prefix_3  { margin-left:25%; }
	.container .prefix_4  { margin-left:33.333%; }
	.container .prefix_5  { margin-left:41.666%; }
	.container .prefix_6  { margin-left:50%; }
	.container .prefix_7  { margin-left:58.333%; }
	.container .prefix_8  { margin-left:66.666%; }
	.container .prefix_9  { margin-left:75%; }
	.container .prefix_10 { margin-left:83.333%; }
	.container .prefix_11 { margin-left:91.666%; }
	.container .prefix_12 { margin-left:100%; }

	.container .suffix_1  { margin-right:8.333%; }
	.container .suffix_2  { margin-right:16.666%; }
	.container .suffix_3  { margin-right:25%; }
	.container .suffix_4  { margin-right:33.333%; }
	.container .suffix_5  { margin-right:41.666%; }
	.container .suffix_6  { margin-right:50%; }
	.container .suffix_7  { margin-right:58.333%; }
	.container .suffix_8  { margin-right:66.666%; }
	.container .suffix_9  { margin-right:75%; }
	.container .suffix_10 { margin-right:83.333%; }
	.container .suffix_11 { margin-right:91.666%; }
	.container .suffix_12 { margin-right:100%; }	
}

/* 16px baseline (768px - 959px) m = medium */ 
@media only screen and (min-width:48em) and (max-width:60em){
	.m_1half [class*="grid_"] { width:50%; }
	.m_1half [class*="push_"] { left:50%; }
	.m_1half [class*="pull_"] { left:-50%; }
	
	.m_1third [class*="grid_"] { width:33.333%; }
	.m_1third [class*="push_"] { left:33.333%; }
	.m_1third [class*="pull_"] { left:-33.333%; }
	
	.m_1fourth [class*="grid_"] { width:25%; }
	.m_1fourth [class*="push_"] { left:25%; }
	.m_1fourth [class*="pull_"] { left:-25%; }
	
	.m_2thirds_left [class*="grid_"] { width:50%; }
	.m_2thirds_left [class*="grid_"]:nth-child(2n)    { width:25%; }
	.m_2thirds_left [class*="grid_"]:nth-child(2n+1) { width:75%; }
	.m_2thirds_left [class*="push_"] { left:0; }
	.m_2thirds_left [class*="pull_"] { left:0; }
	
	.m_2thirds_right [class*="grid_"] { width:50%; }
	.m_2thirds_right [class*="grid_"]:nth-child(2n)    { width:75%; }
	.m_2thirds_right [class*="grid_"]:nth-child(2n+1) { width:25%; }
	.m_2thirds_right [class*="push_"] { left:0; }
	.m_2thirds_right [class*="pull_"] { left:0; }	
}

/* 16px baseline (960px - 1139px) m-w = medium wide*/ 
@media only screen and (min-width:60em) and (max-width:72em){

}

/* 16px baseline (1140px) l = large */ 
@media only screen and (min-width:72em) {
	
}